# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "eid-mubarakc"
version = "0.1.1"
build = false
exclude = [
    "*.mp4",
    "*.mkv",
    "*.avi",
    "*.jpg",
    "*.png",
]
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A CLI tool to celebrate Eid Mubarak with ASCII video art"
readme = "README.md"
license = "MIT"
repository = "https://github.com/CharafEB/Eid-Mubarak"

[[bin]]
name = "eid-mubarakc"
path = "src/main.rs"

[dependencies.anyhow]
version = "1.0.102"

[dependencies.crossterm]
version = "0.29.0"

[dependencies.ffmpeg-next]
version = "8.1.0"

[dependencies.image]
version = "0.25.10"
